@charset "utf-8";

/*************************
*
*   1. GENERAL
*
*************************/

* {
   margin: 0px;
   padding: 0px;
   border: 0px;
   border-width: 0px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
html {
   font-size: 62.5%;
}
body {
   font-family: "proxima-nova", "Helvetica Neue", Arial, sans-serif;
   font-style: normal;
   font-weight: 400;
   font-size: 20px;
   font-size: 2rem;
   line-height: 26px;
   line-height: 2.6rem;
   background: #cccccc;
}
p,
ul li,
ol li {
   color: #403e3a;
   font-size: 20px;
   font-size: 2rem;
   line-height: 26px;
   line-height: 2.6rem;
   font-family: "proxima-nova", "Helvetica Neue", Arial, sans-serif;
   font-weight: 400;
   margin-bottom: 25px;
   word-wrap: break-word;
}
a {
   color: #FFF;
   border: none;
   outline: none;
   text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
   font-weight: 700;
   text-transform: none;
   font-family: "jaf-bernino-sans-condensed", Arial, sans-serif;
   color: #FFF;
}
a:hover {
   text-decoration: underline;
}
a:active,
a:focus {
   color: #FFF;
}
ol,
ul {
   list-style: none;
}
ul {
   margin: 0 0 19px;
}
ul li {
   list-style-type: none;
   word-wrap: break-word;
}
input:focus,
textarea {
   outline: none;
}
button,
input,
select,
textarea {
   font-size: 100%;
   word-wrap: break-word;
   margin: 0;
}
button,
input {
   line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
   cursor: pointer;
}
select::-ms-expand {
   display: none;
}
textarea {
   overflow: auto;
   vertical-align: top;
}
button,
input,
select,
textarea {
   font-size: 100%;
   margin: 0;
}
button,
input {
   line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
   cursor: pointer;
}

/*Remove button padding in FF*/

input::-moz-focus-inner {
   border: 0;
   padding: 0;
}
input[type=text],
input[type=password] {
   display: inline-block;
}
textarea {
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   display: block;
   resize: none;
   overflow: auto;
}
img {
   max-width: 100%;
   height: auto;
}

/* Clearfix */

.clearfix {
   display: inline-block;
}
.clearfix:after {
   clear: both;
   content: ' ';
   display: block;
   font-size: 0;
   line-height: 0;
   visibility: hidden;
   width: 0;
   height: 0
}
.clearfix {
   display: block;
}
.float-right {
   float: right;
}
.float-left {
   float: left;
}
.no-margin {
   margin: 0 !important;
}
.hidden-text {
   border: 0;
   clip: rect(0 0 0 0);
   height: 1px;
   margin: -1px;
   overflow: hidden;
   padding: 0;
   position: absolute;
   width: 1px;
}

/*************************
*
*   2. HEADER
*
*************************/

#header {
   width: 100%;
   position: relative;
   background: #fffaee;
   min-height: 120px;
   line-height: 120px;
   z-index: 9;
   font-size: 0;
   -webkit-box-shadow: 0px 2px 5px 0px rgba(32, 32, 32, 0.35);
   -moz-box-shadow: 0px 2px 5px 0px rgba(32, 32, 32, 0.35);
   box-shadow: 0px 2px 5px 0px rgba(32, 32, 32, 0.35);
}
#header .container > * {
   display: inline-block;
   vertical-align: middle;
}
.logo {
   margin-right: 60px;
}
.logo img {
   display: block;
}
.nav ul {
   font-size: 0;
   margin: 0;
}
.nav ul li {
   display: inline-block;
   vertical-align: middle;
   font-family: "abril-titling", Arial, sans-serif;
   font-weight: 700;
   font-size: 16px;
   line-height: 20px;
   color: #403e3a;
   text-transform: uppercase;
   position: relative;
   margin-left: 10px;
   margin-bottom: 0;
}
.nav ul li:first-child {
   margin-left: 0;
}
.nav ul li:first-child:before {
   display: none;
}
.nav ul li:before {
   display: inline-block;
   content: '/';
   color: #c29156;
   margin: 0 10px 0 0;
}
.nav ul li a {
   position: relative;
   color: #403e3a;
   text-decoration: none;
}
.nav ul li a:hover {
   color: #c29156;
}
.nav ul li.active a:after {
   position: absolute;
   content: ' ';
   bottom: -8px;
   left: 50%;
   width: 64px;
   height: 1px;
   margin-left: -32px;
   background: #c29156;
}
#header .burger-btn {
   display: none;
}
#header .book-now {
   position: absolute;
   top: 0;
   right: 0;
   display: inline-block;
   font-family: "abril-titling", Arial, sans-serif;
   font-weight: 700;
   color: #c29156;
   text-transform: uppercase;
   text-decoration: none;
   text-align: center;
   height: 34px;
   line-height: 32px;
   font-size: 16px;
   border: 1px solid #c29156;
   padding: 0 18px;
   margin-top: 42px;
}
#header .book-now:hover {
   background: #c29156;
   color: #fffaee;
}
.wrap-slider {
   position: relative;
   padding-bottom: 10px;
   background: #990134;
}
.wrap-slider .slide {
   position: relative;
}

.wrap-slider .slide img {
	height: calc(100vh - 10px);
	width: 100%;
}	
.wrap-slider h1 {
   position: absolute;
   left: 0;
   top: 40px;
   width: 100%;
   text-align: center;
   font-style: italic;
   font-size: 60px;
   line-height: 64px;
   color: #FFF;
}
.scroll-down {
   position: absolute;
   width: 60px;
   height: 35px;
   left: 50%;
   bottom: 45px;
   margin-left: -30px;
   cursor: pointer;
   background: url('arrow-down.png') no-repeat center center;
}
.banner-overlay {
	top: -59px;
}

/*************************
*
*   3.  FOOTER
*
*************************/

#footer {
   width: 100%;
   position: relative;
   padding: 37px 0 30px;
   background: #990134;
   margin-top: -16px;
}
#footer .footer-col {
   float: left;
   width: 25%;
   padding-right: 10px;
}
#footer .footer-col:last-child {
   padding-right: 0;
   padding-left: 15px;
}
#footer .footer-col img {
   display: block;
}
#footer .footer-col h5 {
   font-size: 15px;
   line-height: 20px;
   text-transform: uppercase;
   color: #FFF;
   font-family: "abril-titling", Arial, sans-serif;
   font-weight: 700;
   margin: 0;
}
#footer .footer-col p {
   font-family: "calluna-sans", Arial, sans-serif;
   font-weight: 400;
   color: #FFF;
   font-size: 15px;
   line-height: 24px;
   margin: 0;
}
#footer .footer-col a {
   color: #990134;
}
#footer .social {
   font-size: 0;
   padding-top: 10px;
}
#footer .social a {
   display: inline-block;
   vertical-align: middle;
   margin-right: 15px;
}

/*************************
*
*   4.  HOME
*
*************************/

.main {
   padding: 68px 0 60px;
}
.container {
   position: relative;
   width: 100%;
   max-width: 960px;
   margin: 0 auto;
}
.container .small-center-up {
	max-width: 690px;
}
.center-up {
	text-align: center;
	width: 100%;
	padding: 0px 10px;
	margin: 0 auto;
	max-width: 690px;
}
.wine-block {
	max-width: 1500px;
	width: 100%;
	margin: 0 auto;
	position: relative;
	padding: 0px 20px;
}
.clear {
	clear: both;
	width: 100%;
}
.wine {
	width: 100%;
	max-width: 49%;
	float: left;
	margin-bottom: 110px;
}
.wine-left {
	display: inline-block;
	width: 33%;
}
.wine-right {
	display: inline-block;
	width: 66%;
	vertical-align: top;
	padding-top: 40px;
	height: 100%;
	padding-right: 12%;
	padding-left: 40px;
}
h2.overlay-text {
	position: absolute;
	left: 0;
	top: 46%;
	width: 100%;
	text-align: center;
	font-size: 50px;
	line-height: 90px;
	color: #FFF;
	padding: 0px 30%;
	letter-spacing: 5px;
}
#footer img:hover {
	opacity: 0.7;
}
.parallax-window {
    min-height: 700px;
    background: transparent;
}
h3 {
	color: #FFF;
	text-align: center;
	margin-bottom: 70px;
	font-size: 42px;
	line-height: 60px;
	font-weight: 400;
	font-family: "adobe-caslon-pro";
}
.angle-overlay {
	width: 100%;
	position: absolute;
	bottom: 10px;
	left: 0px;
}
.wine h4 {
	color: #990134;
	text-transform: uppercase;
	font-size: 50px;
	margin-bottom: 40px;
	letter-spacing: 5px;
	line-height: 50px;
	font-weight: 600;
}
.wine-right p {
	font-size: 19px;
}
h1 {
	color: #990134;
	text-transform: uppercase;
	font-size: 50px;
	letter-spacing: 5px;
	margin-bottom: 35px;
	margin-top: 35px;
}
#footer p {
	color: #FFF;
}
#footer h2 {
	margin-bottom: 25px;
}

@media only screen and (min-width: 960px) {
	h2.overlay-text {
		line-height: 60px;
		padding: 0px 10%;
		font-size: 50px;
		line-height: 80px;
	}
	h2.overlay-text.lowtop {
		top: 36%;
	}
}

@media only screen and (max-width: 959px) {
	.wine {
		width: 100%;
		max-width: 100%;
	}
	h1 {
		line-height: 60px;
	}
	h2.overlay-text {
		top: 23%;
		width: 100%;
		line-height: 59px;
		padding: 0px 3%;
	}	
	.wrap-slider h1 {
		top: 0px;
	}
	h1 img {
		width: 20%;
	}
	.scroll-down {
	}
	.parallax-window {
		min-height: 400px;
		background: transparent;
	}	
		
}
@media only screen and (max-width: 550px) {
	.wine-left {
		text-align: center;
	}
	.wine-right {
		padding: 30px 0px 0px 0px;
	}
	.wine-right, .wine-left {
		width: 100%;
		max-width: 100%;
		text-align: center;
	}
	h3 {
		font-size: 22px;
		line-height: 32px;
		margin-bottom: 20px;
	}
	h2.overlay-text {
		font-size: 30px;
		line-height: 35px;
	}
	h1 {
		margin-top: 0px;
	}
	h1 img {
		margin-top: 20px;
	}
	.wine {
		margin-bottom: 60px;
	}
	.wine h4 {
		font-size: 37px;
		margin-bottom: 23px;
		letter-spacing: 2px;
	}
	.wine-right p {
		font-size: 16px;
		line-height: 20px;
	}
	.wine-left img {
		width: 33%;
	}
}
@media only screen and (max-width: 401px) {
	h2.overlay-text {
		font-size: 21px;
		line-height: 26px;
	}
}

@media only screen and (max-width: 1300px) and (min-width: 960px){
	h2.overlay-text {
		padding: 0px 20%;
	}
}

@media only screen and (max-width: 1380px) {
	.banner-overlay {
		top: -46px;
	}
}

@media only screen and (max-width: 1000px) {
	.banner-overlay {
		top: -36px;
	}
}

@media only screen and (max-width: 769px) {
	.banner-overlay {
		top: -30px;
	}
	.wrap-slider .slide img {
		height: auto;
	}	
}
@media only screen and (max-width: 550px) {
	.banner-overlay {
		top: -24px;
	}
}
@media only screen and (max-width: 400px) {
	.banner-overlay {
		top: -20px;
	}
}